Bug 66661 - iputils BuildPreReq docbook-utils perl-SGMLSpm
iputils BuildPreReq docbook-utils perl-SGMLSpm
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iputils (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-13 03:18 EDT by Pekka Savola
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 03:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2002-06-13 03:18:42 EDT
Building iputils (and sgml documentation) nowadays seems to require
at least  docbook-utils and perl-SGMLSpm (and some packages those in turn
require).

Are these SGML etc. tools assumed, or should they be added to BuildPreReq?
Comment 1 Phil Knirsch 2002-06-18 10:32:10 EDT
Hmm. I guess a BuildPreReq never hurts in that case.

I'll add it to the package.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.